Закрыть Авторизация

     

Но что, если я использую Joomla 1.5? Будет ли работать мой сайт? Должен ли я перейти на 2.5 или 3.0?

Поддержка Joomla 1.5 официально подходит к концу. Означает ли это, что ваш сайт на 1.5 перестанет работать? Нет, сайт будет продолжать работать, как это было всегда. Тем не менее, разработчики Joomla не будут выпускать новые версии для Joomla 1.5, так что Вы не будете получать исправления ошибок или безопасности. По этой причине, рекомендуется перейти от 1.5 к другой версии.

Переход от 2.5 до любой версии Joomla 3 относительно прост, так как Joomla сделала процесс легким для более новых версий. К сожалению, переход от

1.5 – непростая задача. К счастью, есть два хороших расширений, которые делают этот процесс проще: jUpgrade и SP Upgrade. 

У Вас есть выбор: сразу перейти к Joomla 3.0 или начать с версии 2.5. В SP Upgrade и jUpgrade есть версии, подходящие для 3.0 и 2.5. Пожалуйста, ознакомьтесь с документацией о том, как перейти от версии 1.5 к Joomla 3.0/2.5.

Переходите к версии 3.0, если все расширения, которые вы планируете использовать, совместимы с Joomla 3.0. Лишь немногие поставщики шаблонов и расширений будут готовы к работе с Joomla 3.0. (См. ниже «Как мне найти расширения совместимые с Joomla! 3.0?»).

Переходите на Joomla 2.5, если вы планируете использовать много расширений.

Подпишись!
Лікування наркоманії в Хмельницькому архів центер детоксикації Лікування наркоманії.